a.lnkcatlg:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #1472B6}
a.lnkcatlg:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FF0000}
a.lnkcatlg:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FF0000}
A.lnkcatlg:active {color: #cc6633; background-color: #fff}
A.lnkcatlg:hover {color: #cc6633; background-color: #fff text-decoration: underline}
a.lnkinf:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2F7B2F; font-weight: bold}
a.lnkinf:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #2F7B2F}
a.lnkinf:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #2F7B2F}
A.lnkinf:active {color: #cc6633; background-color: #fff}
A.lnkinf:hover {color: #cc6633; background-color: #fff}
a.lnkactivid:link { font-family: Arial Narrow,Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #1472B6}
a.lnkactivid:hover { font-family: Arial Narrow,Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #1472B6}
a.lnkactivid:visited { font-family: Arial Narrow,Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #1472B6}
A.lnkactivid:active {color: #cc6633; background-color: #fff}
A.lnkactivid:hover {color: #cc6633; background-color: #fff}
a.lnkactivid1:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #565656}
a.lnkactivid1:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #565656; font-weight: normal}
a.lnkactivid1:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #565656}
a.lnkactivid1:active {color: #cc6633; background-color: #fff}
a.lnkactivid1:hover {color: #cc6633; background-color: #fff}
a.glink:link {background-color: #ECEFF3;border-right: #336699 1px solid; padding-right: 4px; border-top: #7f9db9 1px solid; padding-left: 4px; font-size: 13px; PADDING-BOTTOM: 2px; BORDER-LEFT: #7f9db9 1px solid; color: #002469; PADDING-TOP: 1px; BORDER-BOTTOM: #336699 1px solid; TEXT-DECORATION: none;font-family: Verdana, Arial, Helvetica, sans-serif}
a.glink:visited {background-color: #ECEFF3;border-right: #336699 1px solid; padding-right: 4px; border-top: #7f9db9 1px solid; padding-left: 4px; font-size: 13px; PADDING-BOTTOM: 2px; BORDER-LEFT: #7f9db9 1px solid; color: #002469; PADDING-TOP: 1px; BORDER-BOTTOM: #336699 1px solid; TEXT-DECORATION: none;font-family: Verdana, Arial, Helvetica, sans-serif}
a.glink:active {color: #cc6633; background-color: #fff}
a.glink:hover {color: #cc6633; background-color: #fff}
a.cerrarlink:link {background-color: #ECEFF3;border-right: #336699 1px solid; padding-right: 4px; border-top: #7f9db9 1px solid; padding-left: 4px; font-size: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #7f9db9 1px solid; color: #002469; PADDING-TOP: 1px; BORDER-BOTTOM: #336699 1px solid; TEXT-DECORATION: none;font-family: Verdana, Arial, Helvetica, sans-serif}
a.cerrarlink:visited {background-color: #ECEFF3;border-right: #336699 1px solid; padding-right: 4px; border-top: #7f9db9 1px solid; padding-left: 4px; font-size: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #7f9db9 1px solid; color: #002469; PADDING-TOP: 1px; BORDER-BOTTOM: #336699 1px solid; TEXT-DECORATION: none;font-family: Verdana, Arial, Helvetica, sans-serif}
a.cerrarlink:active {color: #cc6633; background-color: #fff}
a.cerrarlink:hover {color: #cc6633; background-color: #fff}
a.lnkcommand:link { font-family: Arial Narrow,Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #1472B6}
a.lnkcommand:hover { font-family:Arial Narrow, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #1472B6}
a.lnkcommand:visited { font-family: Arial Narrow,Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #1472B6}
a.lnkcommand:active {color: #1472B6}
a.lnkcommand:hover {font-family:Arial Narrow, Verdana, Arial, Helvetica, sans-serif; font-size: 13px;color: #cc6633; background-color: #FAFDFF}
a.lnkcommand:desactive{ font-family: Arial Narrow,Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #1472B6}
.lnkcommandDes{ font-family: Arial Narrow,Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #1472B6}



